/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

p {
	margin: 0px !important;
}

.elementskit-box-body.ekit-image-box-body {
    display: flex !important;
    flex-direction: column !important;
    justify-content: space-between !important;
}
/*Gravity Form*/
body .gform_wrapper input[type="text"], textarea#input_1_4 {
    background-color: #ffffff;
}
p.gform_required_legend {
	display: none;
}

/*WooCommerce*/
h2.woocommerce-loop-category__title {
    background: #333333;
    padding: 10px 0px;
}
h2.woocommerce-loop-category__title:hover {
	background: #00275D;
}

.woo-entry-image.clr {
    border: 1px solid #f5f5f5;
}

.woocommerce ul.products li.product .button {
    padding: 8px 17px !important;
    border: none !important;
    background: #00275D !important;
    color: #ffffff !important;
	text-decoration: none !important;
}
.woocommerce ul.products li.product .button:hover {
    background: #1E73BE;
}
.woocommerce .summary ul{
    margin: 1px 0 0 20px !important;
}
a {
    text-decoration: none !important;
}
.single.woocommerce div.product form.cart .button {
    margin: auto;
    flex: 1; /* remove this if you do not want to fill the space */
}
